format_version: '1.0'

input_files: '6-ext-modules---net_device_ops_v.2---net_device_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
